#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Mar 04 13:50:27 GMT 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
